/* warunki stopki*/
#stopka_1
{
	font-size:10px;
	text-align:left;
	margin:0px auto;
	height:16px;
	text-align:center;
	padding:10px 0px;
	color:#fff;
}
#stopka a
{
	color:#A92D2B;
}
#stopka #stopka_1 a
{
	color:#fff;
}
#stopka_bottom
{
	color:#FFFFFF;
	padding-top:10px;
	font-size:10px;
	margin:0px auto;
	text-align:center;
	padding-top:10px;
	padding-bottom:20px;
}
#stopka_bottom a:link, #stopka_bottom a:visited
{
	color:#B3BFCD;
	font-size:12px;
}
.stopka_block img
{
	float:left;
}
.stopka_block
{
	color:#FFF0EE;
	float:left;
	min-height:130px;
	padding-top:120px;
}
.stopka_block.n1
{

	text-align:center;
	font-weight:bold;

}
.stopka_block.n2
{
	
}
.stopka_block.n3
{

}
#stopka .stopka_block.n3 .content a
{
	color:#fff;
	font-weight:bold;
}
.stopka_block .content
{
	padding:0px 7px;
	font-size:10px;
}
#stopka .created
{
	position:absolute;
	bottom:0px;
	margin:0px 34%;
	padding-bottom:6px;
}
.stopka_inside
{
	
	height:278px;
	margin:0px auto;
	position:relative;
	background-image:url(../images/bg_bottom.png);
	background-repeat:no-repeat;
	background-position:center center;		
}
#stopka_inside
{
	
	border-left:1px solid #D4D4D4;
	float:right;
}
.stopka_bg
{
	background-repeat:repeat-x;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	position:relative;
}
#stopka {
	margin-left:auto;
	margin-right:auto;
	clear:both;
	min-height:278px;
	background-image:url(../images/bg_bottom_repeat.png);
	background-repeat:repeat-x;
	background-position:0px 106px;		
}

#stopkaTop {
	height: 26px;
	
}

#stopkaLeft {
	
	float: left;
	padding-top: 2px;
	padding-left: 0px;
	text-align: center;
}
#stopkaRight {
	
	float: right;
	padding-top: 2px;
	text-align: center;
}
.stopkaPodstrony
{
	position:relative;
	
	overflow:hidden;
	border-left:1px solid #72716d;
	padding-left:10px;
	font-size:10px;
	padding-top:4px;
	padding-bottom:4px;
}

.stopkaLogoutbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-align: center;
	background-color: #900;
}

a.stopka:link, a.stopka:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525252;
	text-align: left;
	text-decoration: none;
}
a.stopka:hover {
	text-decoration: none;

}

/* koniec stopki */
#stopkamidle {
	
	text-align: center;
	padding: 1px;
	background-image: url(../images/tlo_inside.png);
	background-repeat: repeat;
}
#stopkaProdukty {
	
	min-height:10px;
}
#bottom {
	
	text-align: center;
	min-height: 100px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}
a.stopka_rutcom
{
	color:#ffffff;
	font-size:12px;
}
a.stopka_rutcom:hover
{
	text-decoration:none;
}
.logo_bottom
{
	float:left;
}
.stopka_right
{
	background-image:url(../images/bottom_right.jpg);
	background-repeat:no-repeat;
	background-position:502px 0px;
   background-color: #e20016;
    height: 95px;
    left: 50%;
    overflow: visible;
    position: absolute;
    width: 50%;
    z-index: -1;
}
#stopka #stopka_1 a.bottom_active
{
	color:#a7a6a4;
}
.stopkaMenu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#d4d4d4;
	text-align:left;
}
.stopkaMenuPos {
	padding-left:16px;
	padding-right:5px;
}
.menuPos_subpages
{
	border-left: 1px solid #72716D;
}


